Clarity PPM

Expand all | Collapse all

Can we use Oracle 12c in backward compatibility mode with CA PPM 14.2?

  • 1.  Can we use Oracle 12c in backward compatibility mode with CA PPM 14.2?

    Posted 04-28-2015 05:12 AM

    Hello All,


    Can we use Oracle 12c in backward compatibility mode with CA PPM 14.2?

     

    Thanks,

    Pragya Singh



  • 2.  Re: Can we use Oracle 12c in backward compatibility mode with CA PPM 14.2?

    Posted 04-28-2015 05:54 AM

    Its not supported like that, even if it looks like it works ok.



  • 3.  Re: Can we use Oracle 12c in backward compatibility mode with CA PPM 14.2?

    Posted 04-28-2015 06:47 AM

    Hello Dave,

     

    Thanks for the response.

     

    Have you seen anyone using Oracle 12c with any version of CA PPM ?

     

    As Oracle 11g is already out of premier support, so we are trying to find out alternative to work with Oracle 12c, incase CA's next release Eltz with Oracle 12c takes some time to release

     

    Regards,

    Pragya Singh



  • 4.  Re: Can we use Oracle 12c in backward compatibility mode with CA PPM 14.2?

    Posted 04-28-2015 07:02 AM

    It works as far as I can tell (on a small sandpit system), the point is that it is not supported so its just irrelevant whether it works or not ; you can't use it in a production system (and remain supported!).

     

    If you want a better answer (or to explore other support options) then you need to talk to your CA account manager etc (I don't work for CA).